Subject: Scientific names?

From: [email-masked] (Barrie Partridge)
Date: Fri, 05 Apr 1996 22:27:00 +1000

Greetings from Port Franklin, friendliest place in Oz!

       G,day Chris,

-=> Quoting [email-masked] to All <=-

 ch> Does anybody know how I can find out what the Scientific designation
 ch> (Genus species) for the Irish plant called "Blackthorn"

       Blackthorn = Prunus spinosa

     or the
 ch> English "Whitethorn" (a.k.a. simply "Thorn")?

       Whitethorn = Thorn = Hawthorn = May   = Crataegus oxyacantha

       I do not mind at all doing lookups like this, but you would be 
       a lot quicker going to your local library and having a look at 
       any good botanical reference.
       
           Tweet tweet!  Time to go back on my perch now!
           Barrie, the Pear Tree Twit.

... I think my family Pear Tree has developed root rot!
~~~ Blue Wave/386 v2.20